
/* tidy-int.c
 * to check if it is 'implicit' */

#include "tidy-int.h"
#include "tidy.h"

Bool tidyNodeImplicit( TidyNode tnod )
{
    Node * node = tidyNodeToImpl( tnod );
    if( node->implicit )
        return yes;
    return no;
}

